Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin3 doesn't work after upgrading FC1 to FC2

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: "Fernando J(dot) Leal" <geral(at)ingeniumatica(dot)com>,<pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to FC2
Date: 2004-06-10 07:42:01
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E4A8C6@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-hackerspgadmin-support
 

> -----Original Message-----
> From: pgadmin-support-owner(at)postgresql(dot)org 
> [mailto:pgadmin-support-owner(at)postgresql(dot)org] On Behalf Of 
> Fernando J. Leal
> Sent: 10 June 2004 00:10
> To: pgadmin-support(at)postgresql(dot)org
> Subject: [pgadmin-support] pgAdmin3 doesn't work after 
> upgrading FC1 to FC2
> 
> Hi!
> 
> I upgraded Fedora Core 1 to Fedora Core 2 and pgAdmin3 
> doesn't work any more. When launched on the terminal, the error is:
> "pgadmin3: error while loading shared libraries: pgadmin3: undefined
> symbol: _gtk_accel_group_attach"
> 
> Thanks for any help.
> 
> (version is pgadmin3-1.1.0-cvs20031211)

The GTK libraries have changed in FC2, requiring a different build of
pgAdmin (which none of us provide yet). Your best bet would be to
compile your own wx library and pgAdmin from source as detailed here:
http://www.pgadmin.org/pgadmin3/download.php#source

Regards, Dave.

Responses

pgadmin-hackers by date

Next:From: Devrim GUNDUZDate: 2004-06-10 08:40:33
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to
Previous:From: Dave PageDate: 2004-06-09 10:02:06
Subject: Re: RPM packages news and questions

pgadmin-support by date

Next:From: Devrim GUNDUZDate: 2004-06-10 08:40:33
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to
Previous:From: Jean-Michel POUREDate: 2004-06-10 07:41:38
Subject: Re: pgAdmin3 doesn't work after upgrading FC1 to FC2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group